/* Site-Dependent Styles For **** */
/* Part of ProSvet project */
/* (c) P. M. Tikhonov, 2005 */
/* Contact admin_At_prosvet.org */
/* (Replace _At_ with @) */
/* Last edited: 15:18 2005-08-01 */

/* Almost All Elements */
html
	{
	background-color: #ffffff;
	background-image: url('');}

/* Narod.ru Floating AD Block Style Bug Workaround */
/* Table Class 4 Narod.ru */
.table
	{
	text-indent: 0em;
	border-color: navy;
	border-style: solid;
	border-collapse: collapse;
	padding-left: 0.4em;
	padding-right: 0.4em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;}

/* Table Data Cell 4 Narod.ru */
.table td
	{
	text-indent: 0em;
	border-color: navy;
	border-style: solid;
	border-width: 0.1em;
	padding-left: 0.4em;
	padding-right: 0.4em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;}

.HMenu
	{}

#main_page .HMenu
	{}